## org.plovr
Class JsInput.CodeWithEtag

    java.lang.Object
      org.plovr.JsInput.CodeWithEtag

Enclosing interface:
  JsInput

    public static final class JsInput.CodeWithEtag

extends java.lang.Object

Field Summary
`java.lang.String` `code`
`java.lang.String` `eTag`

Constructor Summary
`JsInput.CodeWithEtag(java.lang.String code, java.lang.String eTag)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### code

    public final java.lang.String code

### eTag

    public final java.lang.String eTag

Constructor Detail

### JsInput.CodeWithEtag

    public JsInput.CodeWithEtag(java.lang.String code,
                                java.lang.String eTag)